body {color:#485258; font-family:Arial, Helvetica, sans-serif; font-size:13px;}
p {padding:0px; margin:0px 0px 17px 0px;}
h1 {display:block; color:#097fb6; font-family:Arial, Helvetica, sans-serif; font-size:28px; font-weight:bold; text-decoration:none; padding:0px 0px 0px 6px; margin:0px 0px 20px 0px;}
h2 {display:block; color:#004372; font-family:Arial, Helvetica, sans-serif; font-size:18px; font-weight:bold; text-decoration:none; padding:0px; margin:0px 0px 12px 0px;}
h3 {display:block; color:#004372; font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold; text-decoration:none; padding:0px; margin:0px 0px 12px 0px;}
h4 {display:block; color:#485258; font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold; text-decoration:none; padding:0px; margin:0px 0px 12px 0px;}





.Header {}
.HeaderLinks {width:341px; text-align:right; display:inline-block; _display:inline; float:right;}
.HeaderLinks a, .HeaderLinks a:link, .HeaderLinks a:visited, .HeaderLinks a:active, .HeaderLinks a:hover {color:#727c83; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; text-decoration:none; line-height:43px; margin-right:16px;}
.HeaderSignIn {width:370px; height:43px; display:inline-block; _display:inline; background:url(/images/Gesswein/HeaderSignIn_bg.jpg) top left no-repeat; float:right;}
#HeaderSignIn_User {float:left; width:94px; /*height:23px;*/ margin:12px 0px 0px 10px; padding:0px; background:#ffffff; border:none; border-top:1px solid #bbb6b2; border-right:1px solid #bbb6b2; color:#727c83; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; padding:5px 0px; }
#HeaderSignIn_Password {float:left; width:94px; /*height:23px;*/ margin:12px 0px 0px 4px; padding:0px; background:#ffffff; border:none; border-top:1px solid #bbb6b2; border-right:1px solid #bbb6b2; color:#727c83; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; padding:5px 0px; }
#HeaderSignIn_SignInBtn {float:left; height:22px; width:46px; margin:13px 0px 0px 4px; background:url(/images/Gesswein/HeaderSignIn_btn.jpg) top left no-repeat; border:none; cursor:pointer;}
#HeaderSignIn_RememberMe {float:left; margin:1px 5px 0px 0px; padding:0px;}
.HeaderSignIn span {float:left; display:inline-block; _display:inline; margin:9px 0px 0px 14px; height:25px; color:#5e6870; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; text-decoration:none;}
.HeaderSignIn span a, .HeaderSignIn span a:link, .HeaderSignIn span a:visited, .HeaderSignIn span a:active, .HeaderSignIn span a:hover {color:#5e6870; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; text-decoration:none;}

.HeaderLogin {width:370px; height:43px; display:inline-block; _display:inline; background:url(/images/Gesswein/HeaderSignIn_bg.jpg) top left no-repeat; float:right;}
.UserNameText {color:#5e6870; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; text-decoration:none; float:left; padding:12px 0px 0px 14px;}
.UserNameText a, .UserNameText a:link, .UserNameText a:visited .UserNameText a:active {color:#3576AE; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; text-decoration:none; padding-left:2px;}
.UserNameText a:hover {text-decoration:underline;}
.SignOutButton  {float:right; height:22px; width:69px; border:none; cursor:pointer; margin:9px 14px 0px 0px; }

.search {float:right; height:42px; width:426px; background:url(/images/Gesswein/search_bg.jpg) top right no-repeat; z-index:100;}
.search input[type='text'] {float:right; width:295px; margin:0px 2px 0px 0px; padding:13px 0px 10px 0px; border:none; background:none; color:#5E6870; font-size:14px; }
.search input[type='submit'] {background-color:#FFFFFF; border-color:#000000; border-width:1px; color:#5E6870; font-family:Tahoma,Verdana,Helvetica,Arial,sans-serif; font-weight:bold; font-size: 0.71em !important;}
.search input[type='button'], .searchButton {float:right; background:none; border:none; margin:11px 11px 0px 0px; width:34px; height:24px; cursor:pointer;}

.Header_ShoppingCart_Info {float:right; height:42px; width:238px; background:url(/images/Gesswein/Header_ShoppingCart_bg.jpg) top right no-repeat; margin:0px 0px 0px 8px;}
.Header_ShoppingCart_Info a, .Header_ShoppingCart_Info a:link, .Header_ShoppingCart_Info a:visited, .Header_ShoppingCart_Info a:active, .Header_ShoppingCart_Info a:hover {text-decoration:none;}
.Header_cart_icon {padding:11px 5px 10px 7px; float:left;}
.Header_cart_info {color:#ffffff; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; text-decoration:none; line-height:42px; float:left; cursor:pointer;}
.Header_checkout_btn {float:right; border:none; margin:11px 6px 9px 0px;}

.TopWrapper {display:block; clear:both; margin-bottom:12px; height:61px;}
.bodyWrapper {display:block; clear:both;}

.TopNavigation {background:#004473 url(/images/Gesswein/TopNav_bg.jpg) top left repeat-x; height:31px; width:528px; float:left; text-align:center;}
#menu {color:#ffffff; font-family:Arial, Helvetica, sans-serif; font-size:13px; text-decoration:none; font-weight:normal; margin:0px 5px 0px 4px; padding:0px; /*float:left;*/ display:inline-block;}
#menu span {margin:0px; padding:0px; display:inline-block; text-align:center; float:left;}
#menu .tabSep {width:1px; height:31px; background:url(/images/Gesswein/tabsep.jpg) top left no-repeat;}
#menu .TopNavTab {line-height:30px; text-align: center; font-size: 12px; }
#menu a, #menu a:link, #menu a:visited, #menu a:active, #menu a:hover {display:block; color:#ffffff; text-decoration:none; padding:0px 16px;}

.ChatLink {height:61px; width:232px; float:right; text-align:right;}
.chatLink_btn {border:none;}
.breadbox {/*height:29px;*/ width:523px; float:left; border-bottom:1px solid #d8d8d8; padding-left:5px;}
.SectionTitleText {background:url(/images/Gesswein/bread_bg.jpg) repeat-x left top; float:left;}
.SectionTitleText img {margin:0px; padding:0px; float:left;}
.breadcrumb, .breadcrumb a, .breadcrumb a:link, .breadcrumb a:visited, .breadcrumb a:active, .breadcrumb a:hover {color:#767676; font-family:Arial, Helvetica, sans-serif; text-decoration:none; font-weight:normal; font-size:11px; line-height:29px; background:#ffffff; margin:0px; padding:0px; float:left;}

.LeftNavigation {}
.LeftNavTitle {background:#e6e7e9; color:#004272; font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; text-decoration:none; padding:12px 0px 10px 11px; display:block;}
.LeftNavTab {background:#e6e7e9 url(/images/Gesswein/LeftNavTab_bg.jpg) repeat-x bottom left;}
.LeftNavTab #LeftNavTab1, .LeftNavTab #LeftNavTab2 {width:83px; text-align:center;}
.LeftNavTab .LeftNavTab_text {line-height:30px; color:#49545a; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; text-decoration:none;}
.LeftNavTab_active .LeftNavTab_text {color:#49545a; background:url(/images/Gesswein/LeftNavTab_active_bg.jpg) no-repeat bottom left;}
.LeftNavTab_inactive .LeftNavTab_text {color:#ffffff; background:url(/images/Gesswein/LeftNavTab_inactive_bg.jpg) no-repeat bottom left;}
.LeftNavList {color:#3b3b3b; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; text-decoration:none; border:1px solid #dadada; border-top:none; background:#ffffff;}
.LeftNavList div {height:684px; overflow-y:scroll;}

.LeftNavList .Expandable {background:url(/images/Gesswein/LeftNav_Expandable.jpg) center left no-repeat;}
.LeftNavList .Expanded {background:url(/images/Gesswein/LeftNav_Expanded.jpg) center left no-repeat;}
.LeftNavList .liExpanded ul {display:block;}
.LeftNavList .liExpandable ul {display:none;}
.LeftNavList a, .LeftNavList a:link, .LeftNavList a:visited, .LeftNavList a:active, .LeftNavList a:hover {color:#485359; font-family:Arial, Helvetica, sans-serif; font-weight:normal; text-decoration:none; font-size:12px; line-height:12px; cursor:pointer;}
.LeftNavList a, .LeftNavList a:link, .LeftNavList a:visited, .LeftNavList a:active, .LeftNavList a:hover {display:block;}
.LeftNavList ul {padding:12px;}
.LeftNavList ul li {border-bottom:1px solid #e0e0e0;}
.LeftNavList ul li a, .LeftNavList ul li a:link, .LeftNavList ul li a:visited, .LeftNavList ul li a:active, .LeftNavList ul li a:hover {padding:8px 0px 8px 19px;}
.LeftNavList .tame1 {padding-bottom:4px;}
.LeftNavList ul li a.LeftNavItem_Active, .LeftNavList ul li a:hover {color:#00699d;}
.LeftNavList ul li ul {padding:0px; border:none; margin-left: 0px;}
.LeftNavList ul li ul li {padding:0px; border:none;}
.LeftNavList ul li ul li a, .LeftNavList ul li ul li a:link, .LeftNavList ul li ul li a:visited, .LeftNavList ul li ul li a:active, .LeftNavList ul li ul li a:hover {color:#5e6871; padding:4px 0px 4px 33px; border:none;}
.LeftNavList ul li ul li a.LeftNavItem_Active, .LeftNavList ul li ul li a:hover {text-decoration:underline;}

.footer {margin:18px 0px 0px 0px; padding:0px;}
.footer a, .footer a:link, .footer a:visited, .footer a:active, .footer a:hover {font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#5e6970; text-decoration:none; height:12px; line-height:10px;}
.footer a:hover {text-decoration:underline;}
.footer ul {list-style-type:none; text-align:center; display:block; margin:0px 0px 12px 0px; padding:0px;}
.footer ul li {list-style-type:none; display:inline; border-right:1px solid #5e6970; height:10px; line-height:10px; padding:0px 10px 0px 7px;}
.footerlinks {}
.footer .Copyright {margin:0px 0px 30px 0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#98a5ad; text-decoration:none;}

.footerInfo {margin-top:11px;}
.footerInfoLinks {background:#f7f7f7; border:1px solid #d8d8d8;}
.footerInfoLinks a, .footerInfoLinks a:link, .footerInfoLinks a:visited, .footerInfoLinks a:active, .footerInfoLinks a:hover, .footerInfoLinks img {border:none;}
.joinEmailList {background:url(/images/Gesswein/join_email_bg.jpg) top right no-repeat;}
.joinEmailList_Header {font-family:Arial, Helvetica, sans-serif; font-size:15px; font-weight:bold; color:#ffffff; text-decoration:none; margin:8px 11px 4px 11px; display:block; float:left;}
#joinEmailList_Email {float:left; width:140px; /*height:23px;*/ margin:0px 0px 0px 10px; padding:0px; background:#ffffff; border:none; border-top:1px solid #bbb6b2; border-right:1px solid #bbb6b2; color:#727c83; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; padding:5px 0px;}
#joinEmailList_Submit {float:left; height:22px; width:64px; margin:2px 0px 0px 8px; background:url(/images/Gesswein/join_email_btn.jpg) top left no-repeat; border:none; cursor:pointer;}
.joinEmailList_MailChip {height:22px; width:64px; margin: 0px 0px 0px 3px; background:url(/images/Gesswein/join_email_btn.jpg) top left no-repeat; border:none; cursor:pointer; float: left;}

#bottom_logos{width:527px; height:65px;}
#logo_table{height:100%; width:100%;}
#logo_table #header_row{font-family:Arial, Helvetica, sans-serif; font-size:14px; width:100%; color:#004372; padding-top:3px; padding-left:2px; height:27px; text-align:left;}

#GridView1 td, #GridView1 tr, #GridView1 table, #GridView1 {border-color:#E0E0E0 !important; padding:3px; color:#485359; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
#GridView1 th {border-color:#E0E0E0 !important; padding:3px; color:#004372; font-family:Arial, Helvetica, sans-serif; font-size:15px; font-weight:bold;}
#GridView1 a, #GridView1 a:link, #GridView1 a:visited, #GridView1 a:active {color:#485359; font-family:Arial, Helvetica, sans-serif; text-decoration:none;}
#GridView1 a:hover {color:#00699D;}

#minicart_container font {display:none;}
.minicart hr {color:#DADADA;}
.minicart {background:#ffffff; border:1px solid #DADADA; width:232px;}
.minicart .minicart_viewbag_btn{width:182px; height:22px; background:url('/images/Gesswein/mini_view_cart.jpg') no-repeat; cursor:pointer; font-size:12px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#ffffff; text-align:center; line-height:22px;}
.minicart .minicart_viewbag_btn a:hover{text-decoration:none;}
.minicart .minicart_close_btn {width:22px; height:22px; background:url('/images/Gesswein/mini_close.jpg') no-repeat; cursor:pointer;}
.minicart .minicart_checkout_btn{width:auto; height:22px; background:url('/images/Gesswein/mini_add_to_cart.jpg') no-repeat; cursor:pointer; font-size:12px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#ffffff; text-align:center; line-height:22px;}
.minicart .minicart_checkout_btn a:hover {text-decoration:none;}
.minicart, .minicart td, .minicart div, .minicart span {font-size:11px; font-family:Arial; color:#485359;}
.minicart a:link, .minicart a:visited {font-size:11px; font-family:Arial, Helvetica, sans-serif; color:#485359; text-decoration:none; font-weight:bold;}
.minicart a:hover, .minicart a:active {font-size:11px; font-family:Arial, Helvetica, sans-serif; color:#00699D; text-decoration:underline; font-weight:bold;}
.minicart img {width:50px; height:50px;}

.AZindex_container {position:relative;}
.AZindex_container div {left:-4px; background:#004473; width:320px; z-index:1300; position:absolute; color:#ffffff; display:none;}
#AZindex ul {list-style-type:none; margin:10px 0px; padding:0;}
#menu #AZindex ul li, #menu #AZindex ul li a, #menu #AZindex ul li a:link, #menu #AZindex ul li a:visited, #menu #AZindex ul li a:active, #menu #AZindex ul li a:hover {display:inline;}
#AZindex ul li a, #AZindex ul li a:link, #AZindex ul li a:visited, #AZindex ul li a:active, #AZindex ul li a:hover {padding:0px 12px; font-size:11px; border-left:1px solid #085581; line-height:16px;}
#AZindex ul li:first-child a, #AZindex ul li:first-child a:link, #AZindex ul li:first-child a:visited, #AZindex ul li:first-child a:active, #AZindex ul li:first-child a:hover {border:none;}
.AZindex_container:hover div {display:block;}